@charset "UTF-8";
p {
    margin-bottom: 2rem;
}

.book-list {
    width: 100%;
    display: flex;
    gap: 2rem;
    justify-content: center;
    @media screen and (width <=780px) {
        flex-direction: column;
        align-items: center;
        gap: 4rem;
    }

    li {
        width: 100%;
        max-width: 304px;
        a {
            text-decoration: underline;
            display: flex;
            flex-direction: column;
            align-items: center;
            gap: 1rem;
            .book-title {
                display: block;
                width: 100%;
                font-weight: bold;
                text-align: center;
                &:hover {
                    background-color: #fff;
                }
                span {
                    display: block;
                    &.book-sub {
                        @media screen and (width <=930px) {
                            font-weight: normal;
                            font-size: 14px;
                        }
                        @media screen and (width <=780px) {
                            font-weight: bold;
                            font-size: 1rem;
                        }
                    }
                }
            }
            img {
                width: 100%;
                height: auto;
            }
        }
    }
}
